@charset "utf-8";
/* CSS Document */

/************* MISC ***************/
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/css?family=Heebo:400,700,900);
.heebo{
    font-family: 'Heebo', sans-serif;
}
.font-light {
    font-family: 'Open Sans Hebrew', sans-serif;
    font-weight: 300;
}
.font-regular {
    font-family: 'Open Sans Hebrew', sans-serif;
    font-weight: 400;
}
.font-bold {
    font-family: 'Open Sans Hebrew', sans-serif;
    font-weight: 700;
}
.font-extrabold {
    font-family: 'Open Sans Hebrew', sans-serif;
    font-weight: 800;
}
.font-black {
    font-family: 'Open Sans Hebrew', sans-serif;
    font-weight: 900;
}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-xs-15 {
    width: 20%;
    float: right;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: right;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: right;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: right;
    }
}

.no-gutters{
    padding-right: 0;
    padding-left: 0;
}
body {
    font-family: 'Open Sans Hebrew', sans-serif;
    font-weight: 400;
    color: #292929;
    font-size: 20px;
    direction: rtl;
    background: #ffffff;
}
* {
    margin: 0 auto;
    padding: 0;
}
a:hover,
a:focus {
    text-decoration: none;
}
legend {
    font-size: inherit;
    color: initial;
    border: 0;
    margin: 0;
    padding: 0;
}
.clear-0 {
    clear: both;
    height: 0px;
}
.clear-5 {
    clear: both;
    height: 5px;
}


.clear-10 {
    clear: both;
    height: 10px;

}

.clear-25 {
    clear: both;
    height: 10px;

}

@media (max-width: 991px) {
    .text-center-sm {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .text-center-xs {
        text-align: center;
    }
}
.box-shadow {
    -webkit-box-shadow: 0px 0px 19px 5px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 19px 5px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 19px 5px rgba(0,0,0,0.1);
}
.background-line
{
    display: table;
    white-space: nowrap;
    width: 100%;
    font-size: 22px;
    font-weight: bold;
}

.background-line:before,
.background-line:after
{
    border-top: 1px solid #ffffff;
    content: '';
    display: table-cell;
    position: relative;
    top: 0.8em;
    width: 25%;
}

.background-line:before
{
    right: 25px;
}

.background-line:after
{
    left: 25px;
}
.eggshell{
    background-color: #ffffff;
}
@media (max-width: 1199px) {

    .background-line:before,
    .background-line:after
    {
        width: 20%;
    }
}
@media (max-width: 991px) {

    .background-line:before,
    .background-line:after
    {
        width: 10%;
    }
}
@media (max-width: 767px) {

    .background-line:before,
    .background-line:after
    {
        width: 0%;
    }
}
@media (min-width: 768px) {
    .row-eq-height {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display:         flex;
    }
}

h2.subtitle {
    letter-spacing: 4px;
    font-size: 34px;
    margin-bottom: 20px;
}
h2.side_title {
    font-size: 30px;
    font-weight: bold;
    color: #ffffff;
}

h2.side_title:after {
    content: ' ';
    width: 100px;
    height: 3px;
    background: #dec066;
    display: block;
    margin-top: 15px;

}
p{
    line-height: 1.5em;
}
.text-spacer{
    letter-spacing: 5px;
}
.hr_fat_golder{
    background-color: #dec066;
    width:50%;
    height:0px!important;
}
/* Portrait and Landscape for Mobile & Ipad
    To fix the prod_box*/
@media only screen
and (max-width: 991px){

    .hover_appear{
        display: block;
    }
    .prod_box_wrapper > * {
        height: auto;
    }
    .prod_box{
        height:auto;
        background-color: rgba(0,0,0,0.67);
        position: static;
        margin-left: -15px;
        margin-right: -15px;
    }

    #myCarousel .carousel-caption h1{
        font-size: 30px;
    }
    #myCarousel .carousel-caption p{
        font-size: 15px;
    }
    .carousel-indicators {
        display: none;
    }

}


/* Portrait and Landscape for MOBILE ONLY*/
@media only screen
and (max-width: 480px){
    #myCarousel .carousel-caption h1{
        font-size: 30px;
    }
    #myCarousel .carousel-caption p{
        font-size: 13px;
    }

}
@media only screen
and (max-width: 991px){
    .navbar-brand img{
        width:50px;
        margin-top: -5px;
    }
}
@-moz-document url-prefix() {
    fieldset { display: table-cell; }
}

.section_title {
    color: #292929;
    font-size: 28px;
    font-weight: 300;
    letter-spacing: 1px;
}

.text_white {
    color: #292929;
}

.black-bg {
    background: white;
}
.light-black-bg {
    background: #ffffff;
}

/*---------------*/
/***** Chico *****/
/*---------------*/

.effect-chico-wrapper {
    position: relative;
    margin: 0 auto;
    padding: 1em 10px 1em;
    max-width: 1000px;
    list-style: none;
    text-align: center;
}

.effect-chico-wrapper a {
    color: #ffffff;
}

/* Common style */
.effect-chico-wrapper figure {
    position: relative;
    /*float: left;*/
    overflow: hidden;
    /*margin: 10px 1%;*/
    /*    min-width: 320px;
        max-width: 303px;
        max-height: 287px;*/
    width: 100%;
	height:260px;
    background: #000;
    text-align: center;
    cursor: pointer;
}

.effect-chico-wrapper figure img {
    position: relative;
    display: block;
    /*min-height: 100%;*/
    max-width: 100%;
    opacity: 1;
}

.effect-chico-wrapper figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.effect-chico-wrapper figure figcaption::before,
.effect-chico-wrapper figure figcaption::after {
    pointer-events: none;
}

.effect-chico-wrapper figure figcaption,
.effect-chico-wrapper figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.effect-chico-wrapper figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.effect-chico-wrapper figure h2 {
    word-spacing: -0.15em;
    font-weight: 300;
}

.effect-chico-wrapper figure h2 span {
    font-weight: 800;
}

.effect-chico-wrapper figure h2,
.effect-chico-wrapper figure p {
    margin: 0;
}

.effect-chico-wrapper figure p {
    letter-spacing: 1px;
    font-size: 20px;
}

figure.effect-chico img {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(1.30);
    transform: scale(1.30);
}

figure.effect-chico:hover img {
    opacity: 0.7;
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
}

figure.effect-chico figcaption {
    padding: 3em;
}

figure.effect-chico figcaption::before {
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    border: 1px solid #dec066;
    content: '';
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

figure.effect-chico figcaption::before,
figure.effect-chico p {
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

figure.effect-chico h2 {
    padding: 20% 0 20px 0;
}

figure.effect-chico p {
    margin: 0 auto;
    max-width: 200px;
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
}

figure.effect-chico:hover figcaption::before,
figure.effect-chico:hover p {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

@media screen and (max-width: 50em) {
    .content {
        padding: 0 10px;
        text-align: center;
    }
    .effect-chico-wrapper figure {
        /*display: inline-block;*/
        float: none;
        /*margin: 10px auto;*/
        width: 100%;
    }

}

.mobile_show,.mobile_show_inline_block{display:none;}
img.mobile_show,img.mobile_show_inline_block{max-width:100%;height:auto;}
@media only screen and (max-width: 48em) {
.mobile_show{display:block;}
.mobile_show_inline_block{display:inline-block;}
}

/* FlexBoxGrid */

.container-fluid{margin-right:auto;margin-left:auto;padding-right:2rem;padding-left:2rem}

.row-flex{box-sizing:border-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex:0 1 auto;-ms-flex:0 1 auto;-webkit-box-flex:0;flex:0 1 auto;-webkit-flex-direction:row;-ms-flex-direction:row;-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-direction:row;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:0;margin-left:0}

.row-flex.reverse{-webkit-flex-direction:row-reverse;-ms-flex-direction:row-reverse;-webkit-box-orient:horizontal;-webkit-box-direction:reverse;flex-direction:row-reverse}.col.reverse{-webkit-flex-direction:column-reverse;-ms-flex-direction:column-reverse;-webkit-box-orient:vertical;-webkit-box-direction:reverse;flex-direction:column-reverse}.col--xs,.col--xs-1,.col--xs-10,.col--xs-11,.col--xs-12,.col--xs-2,.col--xs-3,.col--xs-4,.col--xs-5,.col--xs-6,.col--xs-7,.col--xs-8,.col--xs-9{box-sizing:border-box;-webkit-flex:0 0 auto;-ms-flex:0 0 auto;-webkit-box-flex:0;flex:0 0 auto;padding-right:1rem;padding-left:1rem}.col--xs{-webkit-flex-grow:1;-ms-flex-positive:1;-webkit-box-flex:1;flex-grow:1;-ms-flex-preferred-size:0;-webkit-flex-basis:0;flex-basis:0;max-width:100%}.col--xs-1{-ms-flex-preferred-size:8.333%;-webkit-flex-basis:8.333%;flex-basis:8.333%;max-width:8.333%}.col--xs-2{-ms-flex-preferred-size:16.667%;-webkit-flex-basis:16.667%;flex-basis:16.667%;max-width:16.667%}.col--xs-3{-ms-flex-preferred-size:25%;-webkit-flex-basis:25%;flex-basis:25%;max-width:25%}.col--xs-4{-ms-flex-preferred-size:33.333%;-webkit-flex-basis:33.333%;flex-basis:33.333%;max-width:33.333%}.col--xs-5{-ms-flex-preferred-size:41.667%;-webkit-flex-basis:41.667%;flex-basis:41.667%;max-width:41.667%}.col--xs-6{-ms-flex-preferred-size:50%;-webkit-flex-basis:50%;flex-basis:50%;max-width:50%}.col--xs-7{-ms-flex-preferred-size:58.333%;-webkit-flex-basis:58.333%;flex-basis:58.333%;max-width:58.333%}.col--xs-8{-ms-flex-preferred-size:66.667%;-webkit-flex-basis:66.667%;flex-basis:66.667%;max-width:66.667%}.col--xs-9{-ms-flex-preferred-size:75%;-webkit-flex-basis:75%;flex-basis:75%;max-width:75%}.col--xs-10{-ms-flex-preferred-size:83.333%;-webkit-flex-basis:83.333%;flex-basis:83.333%;max-width:83.333%}.col--xs-11{-ms-flex-preferred-size:91.667%;-webkit-flex-basis:91.667%;flex-basis:91.667%;max-width:91.667%}.col--xs-12{-ms-flex-preferred-size:100%;-webkit-flex-basis:100%;flex-basis:100%;max-width:100%}.col--xs-offset-1{margin-left:8.333%}.col--xs-offset-2{margin-left:16.667%}.col--xs-offset-3{margin-left:25%}.col--xs-offset-4{margin-left:33.333%}.col--xs-offset-5{margin-left:41.667%}.col--xs-offset-6{margin-left:50%}.col--xs-offset-7{margin-left:58.333%}.col--xs-offset-8{margin-left:66.667%}.col--xs-offset-9{margin-left:75%}.col--xs-offset-10{margin-left:83.333%}.col--xs-offset-11{margin-left:91.667%}.start-xs{-webkit-justify-content:flex-start;-ms-flex-pack:start;-webkit-box-pack:start;justify-content:flex-start;text-align:start}.center-xs{-webkit-justify-content:center;-ms-flex-pack:center;-webkit-box-pack:center;justify-content:center;text-align:center}.end-xs{-webkit-justify-content:flex-end;-ms-flex-pack:end;-webkit-box-pack:end;justify-content:flex-end;text-align:end}.top-xs{-webkit-align-items:flex-start;-ms-flex-align:start;-webkit-box-align:start;align-items:flex-start}.middle-xs{-webkit-align-items:center;-ms-flex-align:center;-webkit-box-align:center;align-items:center}.bottom-xs{-webkit-align-items:flex-end;-ms-flex-align:end;-webkit-box-align:end;align-items:flex-end}.around-xs{-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around}.between-xs{-webkit-justify-content:space-between;-ms-flex-pack:justify;-webkit-box-pack:justify;justify-content:space-between}.first-xs{-webkit-order:-1;-ms-flex-order:-1;-webkit-box-ordinal-group:0;order:-1}.last-xs{-webkit-order:1;-ms-flex-order:1;-webkit-box-ordinal-group:2;order:1}@media only screen and (min-width:48em){.container-flex{width:46rem}.col--sm,.col--sm-1,.col--sm-10,.col--sm-11,.col--sm-12,.col--sm-2,.col--sm-3,.col--sm-4,.col--sm-5,.col--sm-6,.col--sm-7,.col--sm-8,.col--sm-9{box-sizing:border-box;-webkit-flex:0 0 auto;-ms-flex:0 0 auto;-webkit-box-flex:0;flex:0 0 auto;padding-right:1rem;padding-left:1rem}.col--sm{-webkit-flex-grow:1;-ms-flex-positive:1;-webkit-box-flex:1;flex-grow:1;-ms-flex-preferred-size:0;-webkit-flex-basis:0;flex-basis:0;max-width:100%}.col--sm-1{-ms-flex-preferred-size:8.333%;-webkit-flex-basis:8.333%;flex-basis:8.333%;max-width:8.333%}.col--sm-2{-ms-flex-preferred-size:16.667%;-webkit-flex-basis:16.667%;flex-basis:16.667%;max-width:16.667%}.col--sm-3{-ms-flex-preferred-size:25%;-webkit-flex-basis:25%;flex-basis:25%;max-width:25%}.col--sm-4{-ms-flex-preferred-size:33.333%;-webkit-flex-basis:33.333%;flex-basis:33.333%;max-width:33.333%}.col--sm-5{-ms-flex-preferred-size:41.667%;-webkit-flex-basis:41.667%;flex-basis:41.667%;max-width:41.667%}.col--sm-6{-ms-flex-preferred-size:50%;-webkit-flex-basis:50%;flex-basis:50%;max-width:50%}.col--sm-7{-ms-flex-preferred-size:58.333%;-webkit-flex-basis:58.333%;flex-basis:58.333%;max-width:58.333%}.col--sm-8{-ms-flex-preferred-size:66.667%;-webkit-flex-basis:66.667%;flex-basis:66.667%;max-width:66.667%}.col--sm-9{-ms-flex-preferred-size:75%;-webkit-flex-basis:75%;flex-basis:75%;max-width:75%}.col--sm-10{-ms-flex-preferred-size:83.333%;-webkit-flex-basis:83.333%;flex-basis:83.333%;max-width:83.333%}.col--sm-11{-ms-flex-preferred-size:91.667%;-webkit-flex-basis:91.667%;flex-basis:91.667%;max-width:91.667%}.col--sm-12{-ms-flex-preferred-size:100%;-webkit-flex-basis:100%;flex-basis:100%;max-width:100%}.col--sm-offset-1{margin-left:8.333%}.col--sm-offset-2{margin-left:16.667%}.col--sm-offset-3{margin-left:25%}.col--sm-offset-4{margin-left:33.333%}.col--sm-offset-5{margin-left:41.667%}.col--sm-offset-6{margin-left:50%}.col--sm-offset-7{margin-left:58.333%}.col--sm-offset-8{margin-left:66.667%}.col--sm-offset-9{margin-left:75%}.col--sm-offset-10{margin-left:83.333%}.col--sm-offset-11{margin-left:91.667%}.start-sm{-webkit-justify-content:flex-start;-ms-flex-pack:start;-webkit-box-pack:start;justify-content:flex-start;text-align:start}.center-sm{-webkit-justify-content:center;-ms-flex-pack:center;-webkit-box-pack:center;justify-content:center;text-align:center}.end-sm{-webkit-justify-content:flex-end;-ms-flex-pack:end;-webkit-box-pack:end;justify-content:flex-end;text-align:end}.top-sm{-webkit-align-items:flex-start;-ms-flex-align:start;-webkit-box-align:start;align-items:flex-start}.middle-sm{-webkit-align-items:center;-ms-flex-align:center;-webkit-box-align:center;align-items:center}.bottom-sm{-webkit-align-items:flex-end;-ms-flex-align:end;-webkit-box-align:end;align-items:flex-end}.around-sm{-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around}.between-sm{-webkit-justify-content:space-between;-ms-flex-pack:justify;-webkit-box-pack:justify;justify-content:space-between}.first-sm{-webkit-order:-1;-ms-flex-order:-1;-webkit-box-ordinal-group:0;order:-1}.last-sm{-webkit-order:1;-ms-flex-order:1;-webkit-box-ordinal-group:2;order:1}}@media only screen and (min-width:62em){.container-flex{width:61rem}.col--md,.col--md-1,.col--md-10,.col--md-11,.col--md-12,.col--md-2,.col--md-3,.col--md-4,.col--md-5,.col--md-6,.col--md-7,.col--md-8,.col--md-9{box-sizing:border-box;-webkit-flex:0 0 auto;-ms-flex:0 0 auto;-webkit-box-flex:0;flex:0 0 auto;padding-right:1rem;padding-left:1rem}.col--md{-webkit-flex-grow:1;-ms-flex-positive:1;-webkit-box-flex:1;flex-grow:1;-ms-flex-preferred-size:0;-webkit-flex-basis:0;flex-basis:0;max-width:100%}.col--md-1{-ms-flex-preferred-size:8.333%;-webkit-flex-basis:8.333%;flex-basis:8.333%;max-width:8.333%}.col--md-2{-ms-flex-preferred-size:16.667%;-webkit-flex-basis:16.667%;flex-basis:16.667%;max-width:16.667%}.col--md-3{-ms-flex-preferred-size:25%;-webkit-flex-basis:25%;flex-basis:25%;max-width:25%}.col--md-4{-ms-flex-preferred-size:33.333%;-webkit-flex-basis:33.333%;flex-basis:33.333%;max-width:33.333%}.col--md-5{-ms-flex-preferred-size:41.667%;-webkit-flex-basis:41.667%;flex-basis:41.667%;max-width:41.667%}.col--md-6{-ms-flex-preferred-size:50%;-webkit-flex-basis:50%;flex-basis:50%;max-width:50%}.col--md-7{-ms-flex-preferred-size:58.333%;-webkit-flex-basis:58.333%;flex-basis:58.333%;max-width:58.333%}.col--md-8{-ms-flex-preferred-size:66.667%;-webkit-flex-basis:66.667%;flex-basis:66.667%;max-width:66.667%}.col--md-9{-ms-flex-preferred-size:75%;-webkit-flex-basis:75%;flex-basis:75%;max-width:75%}.col--md-10{-ms-flex-preferred-size:83.333%;-webkit-flex-basis:83.333%;flex-basis:83.333%;max-width:83.333%}.col--md-11{-ms-flex-preferred-size:91.667%;-webkit-flex-basis:91.667%;flex-basis:91.667%;max-width:91.667%}.col--md-12{-ms-flex-preferred-size:100%;-webkit-flex-basis:100%;flex-basis:100%;max-width:100%}.col--md-offset-1{margin-left:8.333%}.col--md-offset-2{margin-left:16.667%}.col--md-offset-3{margin-left:25%}.col--md-offset-4{margin-left:33.333%}.col--md-offset-5{margin-left:41.667%}.col--md-offset-6{margin-left:50%}.col--md-offset-7{margin-left:58.333%}.col--md-offset-8{margin-left:66.667%}.col--md-offset-9{margin-left:75%}.col--md-offset-10{margin-left:83.333%}.col--md-offset-11{margin-left:91.667%}.start-md{-webkit-justify-content:flex-start;-ms-flex-pack:start;-webkit-box-pack:start;justify-content:flex-start;text-align:start}.center-md{-webkit-justify-content:center;-ms-flex-pack:center;-webkit-box-pack:center;justify-content:center;text-align:center}.end-md{-webkit-justify-content:flex-end;-ms-flex-pack:end;-webkit-box-pack:end;justify-content:flex-end;text-align:end}.top-md{-webkit-align-items:flex-start;-ms-flex-align:start;-webkit-box-align:start;align-items:flex-start}.middle-md{-webkit-align-items:center;-ms-flex-align:center;-webkit-box-align:center;align-items:center}.bottom-md{-webkit-align-items:flex-end;-ms-flex-align:end;-webkit-box-align:end;align-items:flex-end}.around-md{-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around}.between-md{-webkit-justify-content:space-between;-ms-flex-pack:justify;-webkit-box-pack:justify;justify-content:space-between}.first-md{-webkit-order:-1;-ms-flex-order:-1;-webkit-box-ordinal-group:0;order:-1}.last-md{-webkit-order:1;-ms-flex-order:1;-webkit-box-ordinal-group:2;order:1}}@media only screen and (min-width:75em){.container-flex{width:71rem}.col--lg,.col--lg-1,.col--lg-10,.col--lg-11,.col--lg-12,.col--lg-2,.col--lg-3,.col--lg-4,.col--lg-5,.col--lg-6,.col--lg-7,.col--lg-8,.col--lg-9{box-sizing:border-box;-webkit-flex:0 0 auto;-ms-flex:0 0 auto;-webkit-box-flex:0;flex:0 0 auto;padding-right:1rem;padding-left:1rem}.col--lg{-webkit-flex-grow:1;-ms-flex-positive:1;-webkit-box-flex:1;flex-grow:1;-ms-flex-preferred-size:0;-webkit-flex-basis:0;flex-basis:0;max-width:100%}.col--lg-1{-ms-flex-preferred-size:8.333%;-webkit-flex-basis:8.333%;flex-basis:8.333%;max-width:8.333%}.col--lg-2{-ms-flex-preferred-size:16.667%;-webkit-flex-basis:16.667%;flex-basis:16.667%;max-width:16.667%}.col--lg-3{-ms-flex-preferred-size:25%;-webkit-flex-basis:25%;flex-basis:25%;max-width:25%}.col--lg-4{-ms-flex-preferred-size:33.333%;-webkit-flex-basis:33.333%;flex-basis:33.333%;max-width:33.333%}.col--lg-5{-ms-flex-preferred-size:41.667%;-webkit-flex-basis:41.667%;flex-basis:41.667%;max-width:41.667%}.col--lg-6{-ms-flex-preferred-size:50%;-webkit-flex-basis:50%;flex-basis:50%;max-width:50%}.col--lg-7{-ms-flex-preferred-size:58.333%;-webkit-flex-basis:58.333%;flex-basis:58.333%;max-width:58.333%}.col--lg-8{-ms-flex-preferred-size:66.667%;-webkit-flex-basis:66.667%;flex-basis:66.667%;max-width:66.667%}.col--lg-9{-ms-flex-preferred-size:75%;-webkit-flex-basis:75%;flex-basis:75%;max-width:75%}.col--lg-10{-ms-flex-preferred-size:83.333%;-webkit-flex-basis:83.333%;flex-basis:83.333%;max-width:83.333%}.col--lg-11{-ms-flex-preferred-size:91.667%;-webkit-flex-basis:91.667%;flex-basis:91.667%;max-width:91.667%}.col--lg-12{-ms-flex-preferred-size:100%;-webkit-flex-basis:100%;flex-basis:100%;max-width:100%}.col--lg-offset-1{margin-left:8.333%}.col--lg-offset-2{margin-left:16.667%}.col--lg-offset-3{margin-left:25%}.col--lg-offset-4{margin-left:33.333%}.col--lg-offset-5{margin-left:41.667%}.col--lg-offset-6{margin-left:50%}.col--lg-offset-7{margin-left:58.333%}.col--lg-offset-8{margin-left:66.667%}.col--lg-offset-9{margin-left:75%}.col--lg-offset-10{margin-left:83.333%}.col--lg-offset-11{margin-left:91.667%}.start-lg{-webkit-justify-content:flex-start;-ms-flex-pack:start;-webkit-box-pack:start;justify-content:flex-start;text-align:start}.center-lg{-webkit-justify-content:center;-ms-flex-pack:center;-webkit-box-pack:center;justify-content:center;text-align:center}.end-lg{-webkit-justify-content:flex-end;-ms-flex-pack:end;-webkit-box-pack:end;justify-content:flex-end;text-align:end}.top-lg{-webkit-align-items:flex-start;-ms-flex-align:start;-webkit-box-align:start;align-items:flex-start}.middle-lg{-webkit-align-items:center;-ms-flex-align:center;-webkit-box-align:center;align-items:center}.bottom-lg{-webkit-align-items:flex-end;-ms-flex-align:end;-webkit-box-align:end;align-items:flex-end}.around-lg{-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around}.between-lg{-webkit-justify-content:space-between;-ms-flex-pack:justify;-webkit-box-pack:justify;justify-content:space-between}.first-lg{-webkit-order:-1;-ms-flex-order:-1;-webkit-box-ordinal-group:0;order:-1}.last-lg{-webkit-order:1;-ms-flex-order:1;-webkit-box-ordinal-group:2;order:1}}

.col--xs-20 {box-sizing: border-box;-webkit-flex: 0 0 auto;-ms-flex: 0 0 auto;-webkit-box-flex: 0;flex: 0 0 auto;padding-right: 1rem;padding-left: 1rem;}
.col--xs-20 {-ms-flex-preferred-size: 20%;-webkit-flex-basis: 20%;flex-basis: 20%;max-width: 20%;}
.col--xs-offset-20 {margin-left: 20%;}
.col--xs-seven {box-sizing: border-box;-webkit-flex: 0 0 auto;-ms-flex: 0 0 auto;-webkit-box-flex: 0;flex: 0 0 auto;padding-right: 1rem;padding-left: 1rem;}
.col--xs-seven {-ms-flex-preferred-size: 14.285%;-webkit-flex-basis: 14.285%;flex-basis: 14.285%;max-width: 14.285%;	}
.col--xs-offset-seven {margin-left: 14.285%;}
.col--xs-40 {box-sizing: border-box;-webkit-flex: 0 0 auto;-ms-flex: 0 0 auto;-webkit-box-flex: 0;flex: 0 0 auto;padding-right: 1rem;padding-left: 1rem;}
.col--xs-40 {-ms-flex-preferred-size: 40%;-webkit-flex-basis: 40%;flex-basis: 40%;max-width: 40%;}
.col--xs-offset-40 {margin-left: 40%;}
.col--xs-80 {box-sizing: border-box;-webkit-flex: 0 0 auto;-ms-flex: 0 0 auto;-webkit-box-flex: 0;flex: 0 0 auto;padding-right: 1rem;padding-left: 1rem;}
.col--xs-80 {-ms-flex-preferred-size: 80%;-webkit-flex-basis: 80%;flex-basis: 80%;max-width: 80%;}
.col--xs-offset-80 {margin-left: 80%;}
@media only screen and (min-width: 48em) {
	.col--sm-20 {box-sizing: border-box;-webkit-flex: 0 0 auto;-ms-flex: 0 0 auto;-webkit-box-flex: 0;flex: 0 0 auto;padding-right: 1rem;padding-left: 1rem;}
	.col--sm-20 {-ms-flex-preferred-size: 20%;-webkit-flex-basis: 20%;flex-basis: 20%;max-width: 20%;}
	.col--sm-offset-20 {margin-left: 20%;}
	.col--sm-seven {box-sizing: border-box;-webkit-flex: 0 0 auto;-ms-flex: 0 0 auto;-webkit-box-flex: 0;flex: 0 0 auto;padding-right: 1rem;padding-left: 1rem;}
	.col--sm-seven {-ms-flex-preferred-size: 14.285%;-webkit-flex-basis: 14.285%;flex-basis: 14.285%;max-width: 14.285%;}
	.col--sm-offset-seven {margin-left: 14.285%;}
	.col--sm-40 {box-sizing: border-box;-webkit-flex: 0 0 auto;-ms-flex: 0 0 auto;-webkit-box-flex: 0;flex: 0 0 auto;padding-right: 1rem;padding-left: 1rem;}
	.col--sm-40 {-ms-flex-preferred-size: 40%;-webkit-flex-basis: 40%;flex-basis: 40%;max-width: 40%;}
	.col--sm-offset-40 {margin-left: 40%;}
	.col--sm-80 {box-sizing: border-box;-webkit-flex: 0 0 auto;-ms-flex: 0 0 auto;-webkit-box-flex: 0;flex: 0 0 auto;padding-right: 1rem;padding-left: 1rem;}
	.col--sm-80 {-ms-flex-preferred-size: 80%;-webkit-flex-basis: 80%;flex-basis: 80%;max-width: 80%;}
	.col--sm-offset-80 {margin-left: 80%;}
}
@media only screen and (min-width: 62em) {
	.col--md-20 {box-sizing: border-box;-webkit-flex: 0 0 auto;-ms-flex: 0 0 auto;-webkit-box-flex: 0;flex: 0 0 auto;padding-right: 1rem;padding-left: 1rem;}	
	.col--md-20 {-ms-flex-preferred-size: 20%;-webkit-flex-basis: 20%;flex-basis: 20%;max-width: 20%;}
	.col--md-offset-20 {margin-left: 20%;} 
	.col--md-seven {box-sizing: border-box;-webkit-flex: 0 0 auto;-ms-flex: 0 0 auto;-webkit-box-flex: 0;flex: 0 0 auto;padding-right: 1rem;padding-left: 1rem;}
	.col--md-seven {-ms-flex-preferred-size: 14.285%;-webkit-flex-basis: 14.285%;flex-basis: 14.285%;max-width: 14.285%;}
	.col--md-offset-seven {margin-left: 14.285%;} 	
	.col--md-40 {box-sizing: border-box;-webkit-flex: 0 0 auto;-ms-flex: 0 0 auto;-webkit-box-flex: 0;flex: 0 0 auto;padding-right: 1rem;padding-left: 1rem;}	
	.col--md-40 {-ms-flex-preferred-size: 40%;-webkit-flex-basis: 40%;flex-basis: 40%;max-width: 40%;}
	.col--md-offset-40 {margin-left: 40%;}
	.col--md-80 {box-sizing: border-box;-webkit-flex: 0 0 auto;-ms-flex: 0 0 auto;-webkit-box-flex: 0;flex: 0 0 auto;padding-right: 1rem;padding-left: 1rem;}	
	.col--md-80 {-ms-flex-preferred-size: 80%;-webkit-flex-basis: 80%;flex-basis: 80%;max-width: 80%;}
	.col--md-offset-80 {margin-left: 80%;}
}
@media only screen and (min-width: 75em) {
	.col--lg-20 {box-sizing: border-box;-webkit-flex: 0 0 auto;-ms-flex: 0 0 auto;-webkit-box-flex: 0;flex: 0 0 auto;padding-right: 1rem;padding-left: 1rem;}
	.col--lg-20 {-ms-flex-preferred-size: 20%;-webkit-flex-basis: 20%;flex-basis: 20%;max-width: 20%;}
	.col--lg-offset-20 {margin-left: 20%;}	
	.col--lg-seven {box-sizing: border-box;-webkit-flex: 0 0 auto;-ms-flex: 0 0 auto;-webkit-box-flex: 0;flex: 0 0 auto;padding-right: 1rem;padding-left: 1rem;}
	.col--lg-seven {-ms-flex-preferred-size: 14.285%;-webkit-flex-basis: 14.285%;flex-basis: 14.285%;max-width: 14.285%;}
	.col--lg-offset-seven {margin-left: 14.285%;} 
	.col--lg-40 {box-sizing: border-box;-webkit-flex: 0 0 auto;-ms-flex: 0 0 auto;-webkit-box-flex: 0;flex: 0 0 auto;padding-right: 1rem;padding-left: 1rem;}
	.col--lg-40 {-ms-flex-preferred-size: 40%;-webkit-flex-basis: 40%;flex-basis: 40%;max-width: 40%;}
	.col--lg-offset-40 {margin-left: 40%;}	
	.col--lg-80 {box-sizing: border-box;-webkit-flex: 0 0 auto;-ms-flex: 0 0 auto;-webkit-box-flex: 0;flex: 0 0 auto;padding-right: 1rem;padding-left: 1rem;}
	.col--lg-80 {-ms-flex-preferred-size: 80%;-webkit-flex-basis: 80%;flex-basis: 80%;max-width: 80%;}
	.col--lg-offset-80 {margin-left: 80%;}
}
